[Default]
Title  = Intel Chipset Driver
Description = Install Intel Chipset Driver.

[WinNT50_English]
Title  = Intel Chipset Driver
Description = Install Intel Chipset Driver. Please install Windows 2000 Service Pack 4 frist.

[WinNT50P_English]
Title  = Intel Chipset Driver
Description = Install Intel Chipset Driver. Please install Windows 2000 Service Pack 4 frist.

[WinNT51P_English]
Title  = Intel Chipset Driver
Description = Install Intel Chipset Driver. Please install Windows XP Service Pack 2 frist.


